Subject: [bug#68257] [PATCH] gnu: mesa: Build asahi driver on aarch64.

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 08 Jan 2024 09:54:18 +0100

Hey,

> * gnu/packages/gl.scm (mesa): Build asahi driver on aarch64.

I reverted it from master, as it would probably be best fitted for
mesa-updates, John?

Thanks,

Mathieu